Sequences
List Email Accounts
GET
/v1/sequences/{sequenceId}/email-accountsGET
/v1/sequences/
{sequenceId}/email-accountsList of sending email account of sequence
Authorization
x-api-key<token>
API key for Open API authentication
In: header
Path Parameters
sequenceIdstring
The ID of the sequence to which the email accounts will be attached
Responses
200
Email account(s) listed successfully
{
"id": "8Jwomvq5aO",
"sequenceId": "k4PerXkXan",
"createdAt": "2024-09-23T01:18:04.826Z",
"deletedAt": null,
"emailAccount": [
{
"id": "WjzR8xpPAq",
"userId": "2AwrlZ3aQn",
"shAccountId": "Y8aL11LzNn",
"fromName": "John patel",
"fromEmail": "[email protected]",
"fromFirstName": "John",
"fromLastName": "Prajapati",
"type": 3,
"status": 1,
"isDefault": true,
"lastConnectedAt": "2024-09-23T02:34:51.000Z",
"createdAt": "2024-08-22T23:00:23.379Z",
"modifiedAt": "2024-09-23T02:34:51.000Z",
"deletedAt": null,
"emailServiceProvider": "gsuite",
"healthScore": 71,
"settings": [
{
"id": "Z6zxo5O7aA",
"emailAccountId": "WjzR8xpPAq",
"code": "available-quota",
"value": "11",
"modifiedAt": "2024-09-24T13:00:00.712Z"
}
]
}
]
}